<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnHome.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAARxSURBVFhH1ZZtTFNXGMePwNh0zLctcwQD00hwjmwm3exG
        WFxYNs3YS7LEDy5ZFgPKy4qKOKhAKVDo3Iwf59Bp2Es0DJZsrTgQqRdtC73SlwGdhTUgQSKj0mFb6ChC
        n50Lx+Ltvbe8qB/8N/8Pt/ec53denuecix5ryY1bYstNm0Xk8dHqeOsby5Um8UcKk6habtjiKDcmQpnx
        JShtjwf5tY1Qci0OZPR6jawtWlpkWLeBdHtw1dbuCq80J2XJDdscFSYRKExbgQ9eQq8HmSEaig3PQ1Hb
        s1CoW3VW2rpyEwmzNJV3JCXgWXdXmsWwKHjrGjjSuhJyqChfgXaFlIRbnJSm5J1K+nXPUuFSfRRIdSug
        QLcc8rWR1XIriiSh51elOXm7UpfkezjwJ+HLq5GQR0XUkPChpfjzrQ1KyzbHfPDjFjF817UDTlrfh287
        U0LCD195AjsCDrWEFRGMsJSWpBYhOOPfb+TD0Ph18Af9xu86wfDPGTjansALz2sJh0NUGByg0FaC4qrC
        8maqEPwYnvHNMRNGTYW0b9oD57o/44XnXl4GBzXLmgiOqwqz2MgH/9r8Gjgn+mAaJhfsmu49fHA40IxA
        chGlEOScvjKJRUJ7bhttwHP7j+Nb3g7o9+jBOzXCeefzu+BY+ysc+P5LM/6JYOekMIqkfPAfunfDXRhn
        2e7SwDemRFbCqfpywTvtZLXruF3HB4fsJuQk2DkpjK+qguFMtptHzuEFdQc8MGaAYlxyfNle07OH1XbC
        PwqFV9ey4DlNM1vAmH1cl9OJ9mA4U+cjk3aYgNGAq6zvhSy1XncLq/3pzo858C8aZ/wuQc+qzBg/FAwv
        pWPxbo4EPOYfwrW+ShDOJFzzgILVp64nmwPPbkCQeQF9StCzkhviHffDmRNOTseAF4YD9vgH4Yj+mZB1
        fmmgjNWnrieTA8/6g2cARXSc/X74veN1eLITp9OtgE90vS0IZxLub3cjq/2pjg848KwLCPbVo50EPSsZ
        HafiO9sNt6vAAzcD7h1rBqn2aV74z7bdrLYufz/kX17NgePZQ7oqKAlldIyU72Kpsr6D87mf5a47tVBB
        vxiA44sGfuvNgdFpO6sd7fieF56h4ilDDBcJ3WpG5xlwQR/HN7wU2Nxq+He6h/OO+U+u3ciF1+PlP4+q
        CZatQv0aI9+tVmp4AcM0cAfsC/apjg954RnnEexVo+0EyVahfnWq0JVa2hYNVtcvuLJ7Qnp4ygInLDsE
        4elq1EBw/JJqozSh6vxH2ydw3f0rhtlYHvTp4eJACRRQzwnC96nRVHp9iOuYUYH2qdg8XaQjVKkxZ3ux
        dh0cpV+ecWXbZt5SC4IzXtj3IR5EcjYV6ROC853t88Fx2Z0l4RemvCvhKYepCOfDgOOkq95Vu4iP0nvK
        pdCmg1TYX0uFp6mRd68KSUi4pQmPPHx/M0qTNKLBxcDxrE/j2ceSMA8uOV5CSRNKxT6J4fZg+Of1yJOB
        SwzDJdgxpNujVVojWpvZgBLI4+MohP4H65PCUyS/rUIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/JGAIelChOwJie//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3d091ZTCcXHzym
        u+pV/eo/9RfIHKqwHCRK0HgEepxR1jpMkGIZlJzfNPgfyxvQUZhtvcMAmT8VGtywLD6ALKy3in5AN04B
        JXZ70yjxCmhxlRK1QYeYZRXpUHgyVoBPKRqsqhdoUUfi97FgphIlq4qjsziJ/POoAJ0Y61PhRU+bCIW7
        EoN8KnHAKg2kmE+2Zoq7Da7zOTEmma/oL1lps1honE7N86tG+NF0s9gHKr/aKqnQ4kzyuTXagdFrVFFv
        MxKUKNSIuqGzYar1VsHNpPFTjfbfKUWTSczLpep4DFqPNI4QFG4LabKjN5grngUGhXvtkFVIsTYSlCWh
        pWU0tB9/GRh4MwlD5SaSPXllDJbcwPEC8ovs0AZanIkEZUUlLnsf1+sMdBRnQCv+jARmwaD5GLUF8GHi
        Q+UPRQLTKPE1zdQtcPFJot+n2S822OwWvRWg8VpgjzH3kP7D/bQ0F4JqGmv0YlOyllgWd2jK53q6CNIK
        6Goen7zD5d6ZJZmwVDVuj+uJEluh1RljVTVIK0A3LogkMbwEbmGa50+CxqURPe94CndabwrSCuDfcDIp
        znv2vsBnyoWGNxRzEyq4xFqj4NxKdNJfVpdeQEWsCGx8JA8E3c44+5QMblg/d/oM0PHK7+34BdzcZM+W
        FVx84OUuOV/jBfj7AHd2CX/QlB713rNEOXc/+LjUGWAoPJv51zMkPooWwJeEoACxxsoA2k9MsE/ZgZev
        xufVAhxnBOj806AAjXusdGjA94w257s3Fu8zHhT2hAq4a4xDBL7a+WNJ8cIaY3v+ufTL4yCgChsp97dg
        nOCiy9tuG74NHIZ0BxBd1DDH6Lee3rfSTG2m5y39ImuV2EFxh4mn6fmezWvId9Byfo4pgME3VV52YdGQ
        kg6uGCr5xeS8HhdnSN6EVGGdHTEFfKjw3VAjUqMU6ZbUmE40rPRBjQfpA1clnqL/MQD+AhRudqz7QvXW
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMtSURBVFhH7VfPaxNREE5FVFSEVtN2d7NJf5oSqPgDFLzU
        S4s3PRTBf8CbVai1u293u5g2asWLIPQkehBRqOBVD9qLiF4sgiCiXgTFg0XdljRNdp7vbea1SbvZTZtQ
        EPxgyOZ7M/O+nTc7m0RKoRj0hETc58po/kurlv9YySQt/0kh+feKDgcwtHZIGgzIJPddIZRWazKBEQyv
        DbIJSWkk9w0T31OIO67o7oRM3EwlY+tpaZTGMUVtYBs+K96Rm0Fqc6EMOS4XEDOhFylfdKShO2G4N7ps
        2IPUGuzP0J52C/qZz0BvGnptm27BpcrA0rMK0INI+UI13GnP13SfIOUhZUNTwnTHVS3/IWYUc8W4sWve
        sGxtMnU94LiEAInAYaR8wY7qqfBtM+A85zpteloylvtnefPS79zUS/NOwoKLXqLVEE5hAlSr8Go56eWF
        33HDnRJ3HGasut4nq8b0yVuwHVMWIZzCBMSMwlvhu17jQkVl4gadidh0K6atXkArKcwK31qN9dOdPiFC
        kKFHwJqsNEk11mxk51RSeBPTCi8lvfAuZjjzYk1lx+ElFkSQAH5u65mULPmLdhsGe6/RRkzhoT0DLR1j
        cDZuug/jFj3nkSIoSIBk052KnvtRuomfNRnOYptIXC1EcK0CokNOLjkOxzGkeogEIUcQjZsr5+drbKKy
        Cej/rEdoA16shUgQJKDvJt3XeMHJhj33fD01AUcxrAg2jmXWiGyQ3UamHCI4SECE0gbWzbNioAQZf1r6
        7tIdGBmJ2nQ35/lTgFQ5RGCgAIZkGpKq5T6WjfxnyXCWRJyftVnuBIZ5Anh/8CogVQ4RFCZAgL/hUjaN
        87dewoRhNl7v8+qoxsKflWnnPkL3+guohJ6rsLfbgmOdNpzpykAU6c0TUAn/BfwX8O8IkEfhEFJ1Rcsw
        7GoizmKAAAe4gLCf5RsFG1rbJOIsSVrhNVLlYPN9xquCDgSpukLSob+Y332AVDkkjR6Jatmf6DQl62Ay
        G6vZCFjsDTgpEfqL5+b/P3HLtWANeKqZZOc8EXU2Xn4m5ApuVRnsCAabydJXvyQbNe/udarhFqsQifwF
        bxA1U7X3oKEAAAAASUVORK5CYII=
</value>
  </data>
</root>